/* ÖSSZEVONT */
body, html {
	font-family: Arial, Helvetica, sans-serif;
	background:#000000;
	margin: 0;
	padding: 0;
	border: none;
	}
#alap {
    width: 1000px;
    margin:auto;
}
#fejlec {
	background-image: url(../kepek/alapkepek/fejlec.jpg);
	float:left;
	width:1000px;
	height:128px;
}
#fejlec_bal {
	float:left;
	width:380px;
	height:128px;
}
#fejlec_kozep {
	float:left;
	width:240px;
	height:128px;
}
#fejlec_kozep1 {
	float:left;
	width:240px;
	height:68px;
}
#fejlec_kozep2 {
	float:left;
	width:240x;
	height:60px;
}
#fejlec_jobb1 {
	float:left;   
	width:272px;
	height:128px;
}
#fejlec_belepes {
	float:left;
	width:88px;
	height:128px;
}
#fejlec_jobb2 {
	float:right;
	width:20px;
	height:128px;
}

#felsomenu {
	background-image: url(../kepek/alapkepek/menu.jpg);
	float:left;
	width:1000px;
	height:40px;
}
#kozep {
	background:#d7dcbe;
	float:left;
	width:1000px;
	height:auto;
	padding-bottom:5px;
}
#bal {
	float:left;
	width:235px;
	height:auto;
}
#jobb {
	border: 2px solid #bcc78d;
	background:#d7dcbe;
	float:right;
	width:756px;
	margin-top:5px;
	margin-left:2px;
	margin-right:3px;
	margin-bottom:2px;
	height:auto;
}
#jobb1 {
	float:left;
	width:9px;
	height:100px;
}
#jobb_t {
	float:left;
	width:738px;
	height:auto;
}
#jobb2 {
	float:right;
	width:9px;
	height:100px;
}
#also {
	background-image: url(../kepek/alapkepek/also.jpg);
	float:left;
	color: #aab182;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	width:1000px;
	height:36px;
}
.tablazat {
	border: 2px solid #bcc78d;
	background: #FFFFFF;
	vertical-align: middle;
	margin-top: 5px;
	margin-left:4px;
	border-collapse: collapse;
}
.tablazat th, .tablazat td {
  border: 1px solid #bcc78d;
  border-collapse: collapse;
  padding-left:10px;
  padding-right:10px;
}
.tablazat_bal {
	border: 2px solid #bcc78d;
	background: #FFFFFF;
	margin-top: 5px;
	margin-left:4px;
	border-collapse: collapse;
}
.tablazat_bal th, .tablazat_bal td {
  border: 1px solid #bcc78d;
  border-collapse: collapse;
}
a.reg_gomb {
display: block;
width: 240px;
height: 60px;
background: url('../kepek/alapkepek/menuk/reg_gomb.jpg');
}
a.reg_gomb:hover {
background-position: 0 -60px;
}

.piros_keretes_input{
	border: solid 1px red;
}
.validated_input{
	border: none;
}

/* tagi gombok */ 

a.tag_gomb1 { display: block; width: 123px; height: 75px; background: url('../kepek/alapkepek/menuk/menu1.jpg'); }
a.tag_gomb1:hover { background-position: 0 -75px; }

a.tag_gomb2 { display: block; width: 123px; height: 75px; background: url('../kepek/alapkepek/menuk/menu2.jpg'); }
a.tag_gomb2:hover { background-position: 0 -75px; }

a.tag_gomb3 { display: block; width: 123px; height: 75px; background: url('../kepek/alapkepek/menuk/menu3.jpg'); }
a.tag_gomb3:hover { background-position: 0 -75px; }

a.tag_gomb4 { display: block; width: 123px; height: 75px; background: url('../kepek/alapkepek/menuk/menu4.jpg'); }
a.tag_gomb4:hover { background-position: 0 -75px; }

a.tag_gomb5 { display: block; width: 123px; height: 75px; background: url('../kepek/alapkepek/menuk/menu5.jpg'); }
a.tag_gomb5:hover { background-position: 0 -75px; }

a.tag_gomb6 { display: block; width: 123px; height: 75px; background: url('../kepek/alapkepek/menuk/menu6.jpg'); }
a.tag_gomb6:hover { background-position: 0 -75px; }

/* */

a.belep_gomb {
display: block;
width: 88px;
height: 128px;
background: url('../kepek/alapkepek/menuk/belepes.jpg');
}
a.belep_gomb:hover {
background-position: -88px 0;
}

a.kilepes_gomb {
display: block;
width: 88px;
height: 128px;
background: url('../kepek/alapkepek/menuk/kilepes.jpg');
}
a.kilepes_gomb:hover {
background-position: -88px 0;
}

.bal_kep_menu {
	display:block;
	border:none;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:3px;
}
.felso_gomb {
	display: block;
	border:none;
}

/************/
/* MENU.CSS */
/************/
#menu {
    width: 100%;
    margin: 0;
    padding: 10px 0 0 0;
    list-style: none;
    box-shadow: 0 2px 1px #9c9c9c; 
}

#menu li {
    float: left;
    padding: 0 0 10px 0;
    position: relative;
}

#menu a {
    float: left;
    height: 25px;
    padding: 0 15px;
    color: #FAFAFA;
    text-transform: uppercase;
    font: bold 12px/25px Arial, Helvetica;
    text-decoration: none;
    text-shadow: 0 1px 0 #000;
}

#menu li:hover > a {
    color: #e5eace;
}

*html #menu li a:hover { /* IE6 */
    color: #fafafa;
}

#menu li:hover > ul {
    display: block;
}

/* Sub-menu */
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;    
    background-color: #444;   
    background-image: linear-gradient(#444, #111);    
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu ul li {
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    box-shadow: 0 1px 0 #111111, 
                0 2px 0 #777777;
}

#menu ul li:last-child { 
    box-shadow: none;    
}

#menu ul a {    
    padding: 10px;
    height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
}

*html #menu ul a { /* IE6 */   
    height: 10px;
    width: 150px;
}

*:first-child+html #menu ul a { /* IE7 */    
    height: 10px;
    width: 150px;
}

#menu ul a:hover {
    background-color: #a3b84f;
    background-image: linear-gradient(#a3b84f, #67791f);
}

#menu ul li:first-child a {
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child a:after {
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #444;
}

#menu ul li:first-child a:hover:after {
    border-bottom-color: #859937; 
}

#menu ul li:last-child a {
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */

/**************/
/* SZOVEG.CSS */
/**************/

a.email {	
	color: #FFCF80;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}
a.email:hover {
    color: #FFDC92;
}
a.kapcsolat {	
	color: #C0611F;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-right:10px;
	text-decoration:none;
}
a.kapcsolat:hover {
    color: #DE7630;
}
a.szimbol {	
	color: #DA7C1F;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}
a.szimbol:hover {
    color: #E49534;
}
/* */
h1 {
	color: #6d871c;
	font-size: 22px;
	font-weight: bold;
	font-style:italic;
	font-family: Arial, Helvetica, sans-serif;
	text-align:right;
}
h2 {
	color: #990000;
	font-size: 16px;
	font-weight: bold;
	font-style:italic;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
}
h3 {
	color: #C0611F;
	font-size: 14px;
	font-weight: bold;
	font-style:italic;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
}
.szoveg_cim {
	color: #6d871c;
	font-size: 22px;
	font-weight: bold;
	font-style:italic;
	font-family: Arial, Helvetica, sans-serif;
	text-align:right;
	}
/* */
.szoveg {
	color: #525d21;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
	padding-left:10px;
	padding-right:10px;
}
.szoveg_vastag {
	color: #525d21;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-weight:bold;
}
.szoveg_vastag2 {
	color: #525d21;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-weight:bold;
	padding-left:10px;
}
.szoveg_p {
	color: #BB4600;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
}


/* */
.kep {
	border: 2px solid #884217;
	text-align:center
}
/* tagi adatok, kutyák listája */
.tablazat_cim {
	border: 1px solid #bcc78d;
	background: #FFFFFF;
	vertical-align: middle;
	border-collapse: collapse;
}
.tablazat_cim th, .tablazat_cim td {
  background-image:url(../kepek/alapkepek/tagi_adatok/szinatmenet.jpg);
  background-color:#d7e3a5;
  border-collapse: collapse;
  padding:2px;
}
.tablazat_szoveg_cim1 {
	color:#525d21;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	font-style:italic;
	text-align:left;
}
.tablazat_szoveg_cim2 {
	color:#d7e3a5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
.tablazat_szoveg_feltoltve {
	color:#71ab15;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}
.tablazat_szoveg_ellenorizetlen {
	color:#330000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}
.tablazat_szoveg_ellenorzott {
	color:#5a96b6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}
.nagy_felso_cim {
	color:#4a5417;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
}
.nagy_felso_cim2 {
	color:#4a5417;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
}
.nagy_felso_cim2p {
	color:#BB4600;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
}
.nagy_felso_cim2f {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
}
.tablazat_szoveg_bal {
	color:#525d21;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	font-style:italic;
	text-align:left;
}
.tablazat_szoveg_bal2 {
	color:#8c985a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}
.tablazat_szoveg_kozep {
	color:#525d21;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
}
.tablazat_cella1 {
	border: 2px solid #bcc78d;
	background: #FFFFFF;
	vertical-align: middle;
	border-collapse: collapse;
}
.tablazat_cella1 th, .tablazat_cella1 td {
  background-color:#8c985a;
  border: 1px solid #525c28;
  border-collapse: collapse;
  padding:5px;
}
.tablazat_cella2 {
	border: 2px solid #bcc78d;
	background: #FFFFFF;
	vertical-align: middle;
	border-collapse: collapse;
}
.tablazat_cella2 th, .tablazat_cella2 td {
  background-color:#e4ebc1;
  border: 1px solid #727e31;
  border-collapse: collapse;
  padding:5px;
}
a.reszletek_gomb {
	background-color:#cc7f46;
	border: 1px solid #cf5718;
	color:#ffc974;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	padding:1px;
}
a.reszletek_gomb:hover {
	background-color:#e18332;
	text-decoration:underline;
	color:#ffc974;

}
a.megnezem_gomb {
	background-color:#739c11;
	border: 1px solid #547407;
	color:#e8ef9c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:2px;
}
a.megnezem_gomb:hover {
	background-color:#87b41c;
	text-decoration:underline;
	color:#e8ef9c;

}
a.torles_gomb {
	background-color:#af4a22;
	border: 1px solid #cf5718;
	color:#ffc974;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:2px;
}
a.torles_gomb:hover {
	background-color:#e18332;
	text-decoration:underline;
	color:#ffc974;

}
/* hírek */
.hirek_box {
	border: 1px solid #bcc78d;
	background: #FFFFFF;
	vertical-align: top;
	border-collapse: collapse;
	margin:5px;
}
.hirek_datum {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:left;
}
.hirek_cim {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-align:left;
}
.hirek_szoveg {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:left;
}
.hirek_kep {
	border: 2px solid #8c985a;
	text-align:center
}
#alap_pedig {
	background-image: url(../kepek/pedig/tk1.jpg);
    width: 1200px;
	height:850px;
    margin:auto;
	padding:0;
}
/* alombejelentés */
a.zold_kozep_gomb {
	background-color:#739c11;
	border: 1px solid #547407;
	color:#e8ef9c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
a.zold_kozep_gomb:hover {
	background-color:#87b41c;
	text-decoration:underline;
	color:#e8ef9c;
}
.tablazat_alom {
	border: 1px solid #b4be80;
	background: #b3b997;
	vertical-align: middle;
	border-collapse: collapse;
	padding:5px;
}
.tablazat_alom2 {
	border: 1px solid #bcc78d;
	background: #d7dcbe;
	vertical-align: middle;
	border-collapse: collapse;
	padding:5px;
}

.alom_szoveg {
	color:#525d21;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
}
.alom_szoveg2 {
	color: #BB4600;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
}
a.kek_gomb {
	background-color:#275eb8;
	border: 1px solid #588ce3;
	color:#aabfe2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:2px;
}
a.kek_gomb:hover {
	background-color:#336ecf;
	text-decoration:underline;
	color:#b7cef5;
}
.kep_gomb {
	display:block;
	border:none;
}

.radio-inline,.checkbox-inline {
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 0;
    vertical-align: middle;
    font-weight: normal;
    cursor: pointer;
}

.rejtoLink {
    cursor: pointer;
}
a.kek_gomb2 {
	background-color:#275eb8;
	border: 1px solid #588ce3;
	color:#aabfe2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	padding:2px;
}
a.kek_gomb2:hover {
	background-color:#336ecf;
	text-decoration:underline;
	color:#b7cef5;
}
.kep_gomb2 {
	display:block;
	border:none;
}
a.zold_gomb {
	background-color:#739c11;
	border: 1px solid #547407;
	color:#e8ef9c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	padding:2px;
}
a.zold_gomb:hover {
	background-color:#87b41c;
	text-decoration:underline;
	color:#e8ef9c;

}
.piros_gomb {
	background-color:#af4a22;
	border: 1px solid #cf5718;
	color:#ffc974;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	padding:2px;
}
a.piros_gomb:hover {
	background-color:#e18332;
	text-decoration:underline;
	color:#ffc974;
}
ul {
	color: #525d21;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
	padding-left:20px;
}